<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="73ae37055d83791c31496252127c4a9e">
  <dict>
    <!--2023-05-22 10:19:51.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
